Fehler beim Aktualisieren der Seiten durch Begriffserklärung 3

  • Hey,


    Sobald ich Begriffserklärung 3 installiert habe, kann ich über Anzeigen aktualisieren den worker Seiten aktualisieren nicht nutzen.


    Darüber habe ich mit dem Ticketsupport von Woltlab geschrieben und Alexander Ebert sagte, dass es mit dem Plugin Begriffserklärung 3 zusammenhängt und der Seite "Datenschutzerklärung", inder ich Ungesichertes HTML verwende.



    Quote from Alexander Ebert

    Hallo,


    verursacht wird dies durch den Event-Listener DefinitionMessageListener der zum Paket "Begriffserklärung 3" gehört. Das Problem tritt in Kombination mit der Seite mit der ID 39 "Datenschutzerklärung" auf.


    Ich habe alle meine Änderungen rückgängig gemacht, so dass der Fehler aktuell wieder wie vorher auftritt. Nicht zu letzt habe ich nicht analysiert, wodurch im Detail das Problem steht, dies müsste der Autor der Erweiterung entsprechend untersuchen und beheben.

    Habe das Plugin aktuell deinstalliert, und nun funktioniert das aktualisieren der Anzeigen für Seiten wieder.

    Möchte es aber gerne wieder verwenden.

  • Fehlermeldung direkt gibt es keine, lediglich lässt sich der worker für Seiten aktualisieren nicht ausführen.


    Und dies liegt laut Alexander an der Kombination Begriffserklärung 3 und meiner Datenschutzerklärung die ungesichertes HTML enthält.


    Sobald ich dein plugin entferne kann ich die Seiten aktualisieren über Anzeigen aktualisieren.


    Und Alexander hat bei mir SSH und FTP Zugang gehabt und somit das "Problem" identifiziert.


    Und da es ein Drittanbieter Plugin ist macht woltlab da ja nichts.


    Kann dir gerne, wenn gewünscht, den Inhalt des Tickets per PN senden, dann kannst du lesen was Alex alles geschrieben hat

  • Marcel Beckers

    Set the Label from Not confirmed to Fixed

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!